/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

@media only screen and (max-width:1200px) {
    .menubar > ul > li > a {
        padding: 8px 16px;
    }
    .menubar > ul > li > a {
        padding: 8px 8px;
    }
    .header-top-left.menu-head a i {
        font-size: 11px;
        height: 20px;
        width: 20px;
        line-height: 20px;
    }
    .youtube-iframe  iframe {
    width: 100%;
    height: 323px;
    }
}


@media only screen and (max-width:991px) {
    .menubar ul li a {
        padding: 15px 9px;
    }

    .search-main{
        width: 700px;
    }
    
    header{
        padding: 5px 0;
    }
    .product-tag {
	font-size: 22px;
    }
    .product-overlay h2 {
	font-size: 28px;
    line-height: 35px;
    }
    .product-price {
	font-size: 18px;

    }
    .product-more-btn {
	padding: 8px 16px;
    }
    .logo a img {
        width: 180px;
    }
    .carousel-item img {
        height: 450px;
    }
    .youtube-iframe  iframe {
    width: 100%;
    height: 293px;
    }
}

@media only screen and (max-width:767px) {

    .logo a img {
        padding: 0;
    }
    .search-main{
        width: 90%;
    }
    .search-form form > *{
        width: 49%;
    }
    .search-form select{
        margin-right: 0;
        margin: 5px 0;
    }
    .search-form button{
        padding: 12px;
        width: 49% !important;
    }
    .search-section{
        bottom: 10%;
    }
    .search-main h1{
        font-size: 48px;
    }
    .company-sale .sale-right {
    text-align: center;
        margin-top: 20px;
    }
    .company-sale img {
    width: 100px;
    }
    .company-sale h2 {
    font-size: 30px;
    }
    .company-sale button {
    font-size: 25px;
    padding: 8px 16px;
    }
    .pay-section{
        text-align: center;
    }
    .copyright-section p{
        text-align: center;
    }
    .carousel-item img {
        height: 350px;
    }
    .youtube-iframe  iframe {
    width: 100%;
    height: 210px;
    }
}

@media only screen and (max-width:575px) {
    body {
        font-size: 14px;
    }
    .search-form form > *{
        width: 100%;
    }
    .search-form button{
        width: 100% !important;
        margin-top: 20px;
        padding: 10px;
    }
    .search-form select{
        padding: 10px;
    }
    .search-form {
	padding: 15px 15px;
    }
    .search-form button {
	margin-top: 10px;
    }
    .search-section {
	bottom: 8%;
    }
    .logo a img{
        padding: 0;
        width: 70px;
    }
    .product-details-right h6{
        font-size: 30px;
    }
    .product-details-right h5{
        font-size: 30px;
    }
    .car-specification h2{
        font-size: 30px;
    }
    .search-form2.product-left > *{
        width: 100%;
    }
    .product-left input {
        width: 100% !important;
    }
    .section-title h4 {
        font-size: 16px;
    }
    .carousel-item img {
        height: 250px;
    }
    .youtube-iframe  iframe {
    width: 100%;
    height: 224px;
    }
    
}
@media only screen and (max-width:480px){
    .youtube-iframe  iframe {
    width: 100%;
    height: 178px;
}
}
@media only screen and (max-width:400px) {
    
    .mobileAdd {
    left: 0 !important;
        width: 100%;
    }
    .search-main .nav-item button{
        margin-right: 5px;
    }
    .carousel-item img {
        height: 200px;
    }
    .youtube-iframe  iframe {
    width: 100%;
    height: auto;
    }
}